vtst 4.x

Vasp transition state theory tools

Moderator: moderators

Post Reply
graeme
Site Admin
Posts: 1998
Joined: Tue Apr 26, 2005 4:25 am
Contact:

vtst 4.x

Post by graeme »

The VTSTcode v4.1 (revision 182) has been released to be compatible with vasp.6.2.1. Older versions of the VTSTcode are included in the subdirectories vtstcode5 and vtstcode6.1.
Post Reply